Bug 212372 - Anaconda crashes after selecting language and clicking next
Summary: Anaconda crashes after selecting language and clicking next
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pyblock   
(Show other bugs)
Version: 6
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-26 15:35 UTC by John Pederson
Modified: 2008-05-06 16:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 16:33:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file (60.01 KB, text/plain)
2006-10-26 15:35 UTC, John Pederson
no flags Details

Description John Pederson 2006-10-26 15:35:28 UTC
Description of problem:
Fatal error happens after selecting system language - English - then clicking
the next button during install

Version-Release number of selected component (if applicable):
6

How reproducible:
Every time during install

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
See dump file

Comment 1 John Pederson 2006-10-26 15:35:28 UTC
Created attachment 139475 [details]
anaconda dump file

Comment 2 Jeremy Katz 2006-10-30 19:18:58 UTC
Do you have any ide fakeraid controllers/disks in your system?

Comment 3 John Pederson 2006-10-30 19:50:01 UTC
Yes. The motherboard is a ASUS M3N32 with a NVIDIA nForce® 590 SLI™ chipset for
SATA/RAID.

Comment 4 Jeremy Katz 2006-10-30 20:05:32 UTC
Booting with 'linux nodmraid' should workaround

Comment 5 Kelly Olivier 2007-05-28 01:24:11 UTC
I have the same problem.  'linux nodmraid' does allow it to pass, but then you
have to use software RAID.  I have a Nvidia motherboard as well.  When will
Fedora core 6 support the Nvidia chipset?

Comment 6 Bug Zapper 2008-04-04 04:07:47 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 7 Bug Zapper 2008-05-06 16:33:33 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.